support reviews loopmasters.com
  • bundle
macpc
32-bit / 64-bit

Inflator / Oxford Limiter Bundle

FX Bundle by Sonnox

Inflator

The Inflator is a unique process that can provide an increase in the apparent loudness of almost any programme, without obvious loss of quality or audible reduction of dynamic range, yet avoiding damaging increases in the peak level of the signal. The inflator process can also bring power, presence and warmth to programme material and even provide headroom overload margin above digital maximum with a subtlety and musical character reminiscent of tube systems.

Use the Inflator to produce louder mixes than you thought possible without overloads or compression pumping, or use it to add natural warmth and character to acoustic or jazz mixes.

Features

  • Fully 64-bit compliant
  • Adds presence and tube-like warmth
  • Increases perceived loudness of any material
  • Provides virtual headroom above digital maximum
  • Direct and band-split modes

Learn more about Inflator.

The Oxford Limiter v2

Having crafted and refined your mix, join the growing number of professionals who’ve chosen the new Oxford Limiter v2 to deliver maximum loudness, density and presence - whilst retaining the kind of clarity and transient detail that conventional brick-wall limiting can’t.

The Plug-In is a true peak limiter that offers recently enhanced levels of processing and metering accuracy. The result is that you get to see and automatically correct otherwise invisible reconstruction overloads - and conform to the accepted industry ITU-R BS.1770-4 standard.

Whether you’re after the Oxford Limiter's hallmark transparency or heavier creative effects, its advanced look-ahead processing and unique Enhance function provide the sample-value limiting and musical boost needed to reliably avoid clipping and confidently increase apparent loudness.

Features

  • Peak limiting with attack, release & variable soft-knee
  • Enhance section to increase perceived loudness 
  • Recon meter shows actual rather than sampled signal 
  • Auto Comp fixes recon errors without losing overall loudness: conforming to the industry's true peak measurement standard (ITU-R BS.1770-4)
  • Audition and apply TPDF dither for 24-bit and 16-bit output word lengths with four types of variable noise shaping
  • Four variable-strength noise shaping modes for use with highly dynamic program material
  • Full backwards compatibility with previous Plug-In versions
  • Great library of factory presets to get you started

Learn more about The Oxford Limiter.

System Requirements

Oxford Inflator

Pro Tools

  • Pro Tools 10.3.8, 11.3.2, 12 – AAX DSP/ AAX Native
  • Pro Tools 7, 8, 9, 10 – TDM/RTAS
  • Approved Pro Tools CPU, OS and hardware configuration: www.avid.com 
  • Legacy support for OS X 10.4.11 – 10.6.8  & Windows XP: TDM/RTAS
  • iLok USB device with latest drivers
  • iLok2 required for AAX plug-ins

Audio Units

  • Audio Units-compatible application (Logic, Digital Performer etc.)
  • Mac OS X 10.7 – 10.11
  • Legacy 32-bit support for OS X 10.4.11 – 10.6.8
  • iLok USB device with latest drivers
  • iLok2 required for 64-bit plug-in

VST2

  • VST2-compatible application (Cubase, Nuendo, Sequoia etc.)
  • Mac OS X 10.7 – 10.11
  • Windows 7 or later
  • Legacy 32-bit support for OS X 10.4.11 – 10.6.8 & Windows XP
  • iLok USB device with latest drivers
  • iLok2 required for 64-bit plug-in

Supported Hosts

Mac:

  • Pro Tools 10.3.8 – 12 (AAX Native & AAX DSP)
  • Pro Tools 7 – 10 (TDM & RTAS
  • Logic Pro X 10.2
  • Logic 8 & 9
  • Digital Performer
  • Nuendo
  • Cubase
  • Ableton
  • Studio 1

Windows:

  • Pro Tools 10.3.8 – 12 (AAX Native & AAX DSP)
  • Pro Tools 7 – 10 (TDM & RTAS)
  • Nuendo
  • Cubase
  • Ableton
  • Samplitude
  • Sequoia
  • Pyramix
  • Studio 1

Oxford Limiter v2

Pro Tools:

  • Pro Tools 10.3.8 – 12 (AAX Native & AAX DSP)
  • Approved Pro Tools CPU, OS and hardware configuration: www.avid.com 
  • Legacy support for OS X 10.4.11 – 10.6.8  & Windows XP: TDM/RTAS
  • iLok USB device with latest drivers
  • An iLok2 is required for AAX plug-ins 

Audio Units:

  • Audio Units-compatible application (Logic, Digital Performer etc)
  • Mac OS X 10.7 - 10.11

Supported Hosts

Mac:

  • Pro Tools 10.3.8 – 12 (AAX Native & AAX DSP)
  • Logic Pro X 10.2
  • Logic 8 & 9
  • Digital Performer
  • Nuendo
  • Cubase
  • Ableton
  • Studio 1

PLEASE NOTE: AN ILOK IS REQUIRED FOR AUTHORISATION. REFUNDS WILL NOT BE GRANTED FOR CUSTOMERS THAT PURCHASE AND DO NOT OWN AN ILOK. 

More by Sonnox

  • top rated
osxpc
Oxrev
5(1)
your price$318.00
  • bundle
  • top rated
osxpc
Bundles essential new
4(1)
your price$772.00
    osxpc
    Limiterv2 pluginboutique
    your price$400.00
    • hot!
    • top rated
    osxpc
    Eq %28300dpi%29 op original
    5(4)
    your price$270.00
    • hot!
    osxpc
    Sonnox dealer pricing %28nov11%29
    your price$156.00